if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/islandpath_1572110941354/work/build_env_setup.sh
fi
#!/usr/bin/env bash
mkdir -p $PREFIX/opt/islandpath
cp -r . $PREFIX/opt/islandpath
mkdir -p $PREFIX/bin
ln -s $PREFIX/opt/islandpath/Dimob.pl $PREFIX/bin/islandpath
chmod +x $PREFIX/bin/*
